Bug 1947 - О существовании пакета foomatic - не знает никто, в том числе и конфигуратор принтера
: О существовании пакета foomatic - не знает никто, в том числе и конфигуратор ...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-15 13:59 by
Modified: 2005-09-01 17:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-15 13:59:22
При настройке принтера стандратными средствами KDE на определенном этапе
установки выясняется, что драйвера все-таки нужны. При нажатии кнопки
\"Другие\" - открывается домашняя директория пользователся, где,
по-видимому, должен быть какой-то файл. Проблема в том, что пакет foomatic по
умолчанию не ставится, а о том, что его нужно ставить, пользователю узнать
неоткуда. Путей возможно три:
- ставить пакет по умолчанию (в режиме \"рекомендуется\"),
- заставить по возможности конфигуратор принтера устанавливать или хотя бы
запрашивать пакет,
- написать доку и положить ее в дистрибутив.

Некоторые заморочки наблюдаются в дружелюбном интерфейсе настройки KDE
(\"Менеджер печати\")
- \"сырой принтер\" - нельзя ли по-русски или оставить оригинальное
англоязычное название
- в справке не совпадают текст про то, какие кнопки нужно нажимать, и надписи
на самих кнопках (\"проверить\"=\"тест\",
\"настройка\"=\"параметры\" - короче, смысл ясен, но что
мешает дать одинаковые названия???)
---

---
------- Comment #1 From 2003-01-15 21:56:01 -------
По поводу драйвера принтера, мантейнер документации внес в TODO
Остальное fixed in kde-i18n-ru-3.1.0-alt3
------- Comment #2 From 2003-01-15 21:56:01 -------
По поводу драйвера принтера, мантейнер документации внес в TODO
Остальное fixed in kde-i18n-ru-3.1.0-alt3
------- Comment #3 From 2003-09-24 12:31:02 -------
reassign 2 zerg@altlinux.org